## r-cran-urlchecker 1.0.1

=== DESCRIPTION ===
Package: urlchecker
Title: Run CRAN URL Checks from Older R Versions
Version: 1.0.1
Authors@R: c(
    person("R Core team", role = "aut",
           comment = "The code in urltools.R adapted from the tools package"),
    person("Jim", "Hester", role = "aut",
           comment = c(ORCID = "0000-0002-2739-7082")),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Provide the URL checking tools available in R 4.1+ as a
    package for earlier versions of R. Also uses concurrent requests so
    can be much faster than the serial versions.
License: GPL-3
URL: https://github.com/r-lib/urlchecker
BugReports: https://github.com/r-lib/urlchecker/issues
Depends: R (>= 3.3)
Imports: cli, curl, tools, xml2
Suggests: covr
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-11-30 00:26:56 UTC; jhester
Author: R Core team [aut] (The code in urltools.R adapted from the tools
    package),
  Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
  Gábor Csárdi [aut, cre],
  RStudio [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2021-11-30 13:40:02 UTC

=== debian/changelog ===
r-cran-urlchecker (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only Upload.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Aug 2022 18:28:04 +0530

r-cran-urlchecker (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #1015890)

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jul 2022 17:36:34 +0200

=== debian/control ===
Source: r-cran-urlchecker
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli,
               r-cran-curl,
               r-cran-xml2
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-urlchecker
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-urlchecker.git
Homepage: https://cran.r-project.org/package=urlchecker
Rules-Requires-Root: no

Package: r-cran-urlchecker
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: run CRAN URL checks from older GNU R versions
 Provide the URL checking tools available in R 4.1+ as a
 package for earlier versions of R. Also uses concurrent requests so
 can be much faster than the serial versions.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/urlchecker_([-\d.]*)\.tar\.gz
